Delete multiple contacts
This method deletes multiple contacts associated with an account. Note: A maximum of 3,000 contacts can be deleted with a single call to this endpoint.
Users can delete their own contacts, and account administrators can delete Shared contacts within the same account.
Authentication
AuthorizationBearer
OAuth 2.0 access token (JWT or auth-code grant). Sent as
Authorization: Bearer <token> on every request except
GET /v2.1 and GET /service_information, which are
public discovery endpoints.
Path parameters
accountId
The external account number (int) or account ID Guid.
Request
This endpoint expects an object: contactModRequest
contactList
A list of contacts.
Response
Successful response.
contacts
A list of contacts.
Errors
400
Bad Request Error